Skip to content
HomeRPGUndertale

Undertale

    Undertale Free Linux Game full download the easy way in native format. Undertale was release on September 15, 2015.

    Genre : RPG
    Developer : tobyfox
    Publisher : tobyfox
    Architecture : x86
    Version : 1.001
    License : Proprietary
    Interface language : English
    Voice language : None

    About The Game

    Undertale

    Download Offers

    Undertale is an RPG where you don’t have to kill everyone.

    Debuting on the PC on September 15, Undertale, a one-man independent RPG studio tobyfox, has garnered rave reviews from critics around the world. This is already one of the most highly rated games in history, and the highest rated on personal computers in general.

    Undertale tells the story of a man’s journey through the underworld, where, as a result of a lost war, creatures who once lived on the surface fled to the surface. The universe is constantly changing based on the decisions made by the player, and the task is to return to the light. There is a risk to stay underground forever.

    Screenshots

    Undertale screenshot 1

    Undertale screenshot 2

    Undertale screenshot 3

    How to Download & Install Undertale Linux Game

    1. Click the Download link below and you should already have installed a download client on your system.
    2. Notification will pop and say “that our site wants to open this application”. Click the button to open the client to let the download begin and wait for it to finish.
    3. Once Game Undertale for linux is done downloading, Extract (Unzip) “*******.tar.gz” -if you encounter this file- (To do this you must know how extract .tar.gz Files using Linux Command Line here).
    4. Right click the ./start.sh, select “Properties”, go to the “Permissions” tab, mark the file as executable. Then just treat it more or less like one of those Setup.exe’s on Windows. Double-click it to run it.
    5. Have fun and play!
    6. If you like the game please support the developers by buying it…

    Linux System Requirements

    Minimum:

    • System: Ubuntu 14.04, 16.04 or later
    • Processor: 2GHz+
    • Memory: 2 GB RAM
    • Storage: 200 MB available space
    • Other: Requires libc6:i386 libasound2:i386 libasound2-data:i386 libasound2-plugins:i386 libcurl3:i386 libgtk2.0-0:i386 libopenal1:i386 libglu1:i386 and dependencies this game comes with a 32-bit binary only

    Undertale Linux Free Download

    File Size: 122.5 MB

    Undertale v1.001 [x86] [ENG] [Native] [GOG]

    14 thoughts on “Undertale”

    1. Remember, that no one asks you for supporting this resource, it’s totally free. I’ve never seen analogues and I’m very grateful to people who are publishing games pro bono for Linux users.

    2. I get an error when trying to run the game:

      Running Undertale
      ./UNDERTALE: error while loading shared libraries: libcrypto.so.1.0.0: cannot open shared object file: No such file or directory

      How to solve?

      1. If I’m not mistaken, installing this libcrypto.so.1.0.0 solves the problem. if you don’t have it in the repository, you can download .deb/rpm or etc.

      2. You need the 32-bit version of the library for this to work. If you have a debian-based system you can get this by installing libssl1.0.0:i386

    3. When I downloaded this, all I got was a .sh file. When I tried to open it, it just show the user agreements.

      Was this supposed to happen?

    4. I downloaded all of the 32-bit libraries, but when I try to run the game, I get this strange error.
      It along the lines of: libGL error: failed to load drivers iris and swrast

      I tried to look it up, but i wasn’t able to find the solution.
      Does anybody know?

    5. I downloaded all of the 32-bit libraries, but when I try to run the game, I get this strange error.
      It along the lines of: libGL error: failed to load drivers iris and swrast

      I tried to look it up, but i wasn’t able to find the solution.
      Does anybody know?

    6. glibc.i686
      libXrandr.so.2
      libGLU.so.1
      libopenal.so.1
      libstdc++.so.6
      libz.so.1
      libXxf86vm.so.1
      libGL.so.1
      libgl1-mesa-dri

      I think these are all the libraries you need to run the game. As for audio, it depends; if you use pipewire try installing:

      pipewire.1686

      If you use ASLA or pulseaudio try to find a 32 bit version for those.

    Leave a Reply

    Your email address will not be published.